## ros-lunar-urdf-sim-tutorial 0.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(urdf_sim_tutorial)

find_package(catkin REQUIRED)

catkin_package()


install(DIRECTORY config launch urdf
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-lunar-urdf-sim-tutorial (0.3.0-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 04 Jul 2017 10:56:28 -0000

=== debian/control ===
Source: ros-lunar-urdf-sim-tutorial
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-urdf-sim-tutorial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-manager, ros-lunar-diff-drive-controller, ros-lunar-gazebo-ros, ros-lunar-gazebo-ros-control, ros-lunar-joint-state-controller, ros-lunar-position-controllers, ros-lunar-robot-state-publisher, ros-lunar-rqt-robot-steering, ros-lunar-rviz, ros-lunar-urdf-tutorial, ros-lunar-xacro
Description: The urdf_sim_tutorial package
